Subject: [babel] Cancelled: Re: [Babel] IETF-109 online

From: Donald Eastlake <[email-masked]>
Date: Mon, 2 Nov 2020 21:30:24 -0500

Hi,

No one has asked to present at the Babel WG meeting at the upcoming IETF
meeting so I am cancelling it.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA
 [email-masked]

On Sat, Oct 17, 2020 at 11:44 PM Donald Eastlake <[email-masked]> wrote:

> Hi Juliusz,
>
> Thanks for your message below.
>
> The Babel WG meeting has been tentatively scheduled for
> UTC: Tuesday November 17th 07:30 to 08:30
> Bangkok time: Tuesday November 17th 14:30 to 15:30
>
> However, at this point no one has requested to present and if there
> aren't any requests in the next couple of weeks, the meeting will be
> cancelled.
>
> Thanks,
> Donald
> ===============================
>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>  2386 Panoramic Circle, Apopka, FL 32703 USA
>  [email-masked]
>
> On Fri, Oct 16, 2020 at 10:37 AM Juliusz Chroboczek <[email-masked]> wrote:
> >
> > Dear all,
> >
> > IETF-109 will be held online from 16 to 20 November.  There might or
> might
> > not be a Babel meeting.
> >
> > They appear to have listened to our complaints, and requesting a fee
> > waiver no longer requires slaughtering an immaculate goat over your
> > keyboard.  In order to participate for free, you need to:
> >
> > 1. Open an account on the IETF datatracker (unless you already have one):
> >
> >   https://datatracker.ietf.org/accounts/create/
> >
> > 2. Submit a waiver request on:
> >
> >   https://www.ietf.org/forms/109-registration-fee-waiver/
> >
> > I don't know how busy the secretariat is, but just in case, I would
> > recommend doing that earlier rather than later.
> >
> > Regards,
> >
> > -- Juliusz
> >
> > _______________________________________________
> > Babel-users mailing list
> > [email-masked]
> > https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/babel-users
>